/*-----------------
        MOBILE
-------------------*/
@media only screen 
    and (max-width : 375px) 
    and (max-height : 667px) {

/*-------------------------
        menu
---------------------------*/
        #logo
        {
            margin-left: 16px;
        }

        .nav a#nav-1,
        .nav a#nav-2
        {
            display: none;
        }
        .nav-mobile li
        {
            width: 50%;
        }

        .nav-mobile
        {
            display: block;
        }

        .nav-mobile .menu
        {
            display: flex;
            flex-direction : row;
            justify-content: flex-end;
        }
        .nav-mobile a
        {
            color: black;
            padding: 1em;
            display: block;
            text-align:center;
            text-decoration: none;
        }
        .nav-mobile a:hover 
        {
            border-top: none;
            border-bottom: 2px solid #0065FC!important;
            color: #0065FC;
        }        

        .nav-mobile a#nav-mobile-1,
        .nav-mobile a#nav-mobile-2
        {
            border-bottom: 2px solid #f2f2f2;
        }

        #nav-3
        {
            font-weight: bold;
        }

/*-------------------------
        First Section
---------------------------*/

        #first-section
        {
            margin-left: 20px;
        }

        #localisation
        {
            margin-top: 20px;
        }

        .mobile-display-none
        {
            display: none;
        }

        #mobile-display
        {
            display: block;
        }

        #site-search
        {
            width: 250px;
            height: 50px;
        }

        #ico-localisation
        {
            width: 50px;
            height: 50px;
        }

        #ico-localisation i
        {
            margin-top: 17px;
        }

        #button-search
        {
            width: 50px;
            height: 50px;
            border-radius: 20px;
            margin-left: -20px;
        }

/*-------------------------
        Filter
---------------------------*/

        #filters, #info
        {
            margin-left: 20px;
        }

        .title-filter
        {
            display: block;
            width: 100%;
        }
        
        .individual-filters
        {
            margin-right: 10px!important;
        }

        .ico-info i
        {
            margin-left: 7px;
        }

/*-------------------------
        Most Popular
---------------------------*/

        #most-popular
        {
            border-radius: 0px;
        }

        #most-popular-title
        {
            margin-bottom: 30px;
        }

        .most-popular-card
        {
            border-radius: 20px;
            margin: 0 0px 10px 5px;
            min-width: 320px;
            max-width: 348px;
            height: 150px;
        }

/*-------------------------
        Accomodation
---------------------------*/

        .accomodation
        {
            background: none;
        }
        #accomodation-margin
        {
            margin-left: 15px;
        }

        .accomodation-title
        {
            margin-left: 20px;
        }

        .accomodation-card
        {
            margin-right: 0px;
            width: 340px;
        }
        .accomodation-card img
        {
            width: 340px;
            height: 130px;
        }

/*-------------------------
        Activity
---------------------------*/

        #activity
        {
            margin-left: 15px;
        }

        .activity-card-max,
        .activity-card,
        .activity-card-smaller
        {
            margin-right: 0px;
            width: 340px;
            height: 200px;
        }
        .activity-card-max img,
        .activity-card img ,
        .activity-card-smaller img
        {
            height: 150px;
            width: 340px;
        }

/*-------------------------
        Footer
---------------------------*/
        
        footer
        {
            flex-direction: column;
            justify-content: flex-start;
            align-items: inherit;
        }
        
        .footer-margin
        {
            margin-left: 25px;
        }
     }